MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004611ATutorLanguagepublic2010-11-09 15:072010-12-20 10:18
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.1 
Target VersionFixed in Version2.0.2 
Summary0004611: Cannot switch handbook to another language other than english
Descriptionhttp://atutor.ca/view/4/19505/1.html [^]

Find the German-translated documentation in the above forum thread. Replace atutor "documentation" folder with the one from the zip file. Install German language pack, click on "ATutor Handbook" at the bottom, the handbook index page pops up with German translation but none of the links on the index page leads to the correct url and translated content.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004794)
cindy (administrator)
2010-12-13 10:39

SVN revision: 10510

Solution: Replenished the url with the missing index.php

Affected: document/index/index.php

- Issue History
Date Modified Username Field Change
2010-11-09 15:07 cindy New Issue
2010-11-09 15:07 cindy Affects version => SVN
2010-11-30 08:53 greg Status new => assigned
2010-11-30 08:53 greg Assigned To => cindy
2010-12-13 10:39 cindy Status assigned => resolved
2010-12-13 10:39 cindy Fixed in Version => 2.0.2
2010-12-13 10:39 cindy Resolution open => fixed
2010-12-13 10:39 cindy Note Added: 0004794
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker